@charset "utf-8";
/*---------------------------------
* インデックス
*
*
----------------------------------*/


.comingkiseki:hover{
cursor:default;
}

.comingkiseki a:hover{
cursor:default;
}

.comingkiseki{
filter: alpha(opacity=30);
-moz-opacity:0.3;
opacity:0.3;
}

.preimg{
       width: 0px;
       height: 0px;
       display: inline;}

#preimg1{
background-image: url(../img/topDesginBtn_h.png);
}

#preimg2{
background-image: url(../img/topFlybtn2_h.png);
}

#preimg3{
background-image: url(../img/topHellowBtn_h.png);
}
#preimg4{
background-image: url(../img/proDetail_h.gif);
}

#preimg5{
background-image: url(../img/product1_h.png);
}
#preimg6{
background-image: url(../img/product2_h.png);
}
#preimg7{
background-image: url(../img/product4_h.png);
}

#preimg8{
background-image: url(../img/product5_h.png);
}



/*box*/
.closeArea {
position: fixed;
z-index: 1600;
width: 100%;
height: 100%;
left: 0;
top: 0px;
background-color: transparent;
background-image: url(../img/alpha.gif);
}
#wall{
position:fixed;
top:0;
left:0;
bottom:0;
right: 0;
background-image: url(../img/alpha.gif);
background-color: transparent;
z-index: 2010;
width:100%;
height: 100%;
}

.ajaxCover{
z-index: 400;
position: absolute;
top: 0;
background-color:#1F0703;
width: 100%;
height: 100%;
display: block;
left: 0px;
}

#boxClose{
background-color:#1a0806;
position: absolute;
top: 47px;
left: 50%;
z-index: 505;
margin-left: 419px;
}

#boxBg{
background-color:#f7f7f7;
filter: alpha(opacity=90);
-moz-opacity:0.9;
opacity:0.9;
top:0;
left:0;
bottom:0;
right: 0;
z-index: 499;
position: fixed;
}

#boxLoading{
width:16px;
height: 16px;
z-index: 510;
position: fixed;
left:50%;
top:50%;
margin-left: -8px;
margin-top: -8px;
background-image: url(../img/boxLoading.gif);
background-repeat: no-repeat;
background-position: center center;
}

#boxWrap{
overflow-x: auto;
overflow-y: scroll;
position:fixed;
top:0;
left:0;
bottom:0;
right: 0;
z-index: 1500;
}


#blockWall{
position: fixed;
z-index: 10005;
width:100%;
height:100%;
background-image: url(../img/alpha.gif);
display: none;
}

#colorWall{
overflow: auto;
position: absolute;
z-index: 10001;
width: 100%;
height: 100%;
top: 0;
left: 0;
bottom: 0;
right: 0;
display: none;
}

#colorWallInner{
position:absolute;
z-index: 10001;
width:940px;
min-height: 500px;
left:50%;
margin-left: -470px;
top:50px;
background-color: white;
margin-bottom: 100px;
}

.userArea{
margin:0 auto;
color: black;
padding-bottom: 10px;
}

.userArea .snsBtn{
text-align: center;
margin-top: 30px;
margin-bottom: 20px;
}

.userArea .icon{text-align: center;
height: 50px;
line-height: 50px;
vertical-align: middle;}
.userArea .icon p{display: inline;
font-weight: bold;}


.white .userArea .icon p{
color: #000;
}
.red .userArea .icon p{
color: #000;
}
.brick .userArea .icon p{
color: #fff;
}

.userArea .date{
margin:10px 0 25px 0;
font-size: 14px;
letter-spacing: 0.1em;
color: black;
line-height: 22px;
text-align: center;
vertical-align: middle;}


.userArea .date span{
font-size: 22px;
color: #bf3142;
line-height: 22px;
font-weight: bold;
vertical-align: middle;
padding-right: 5px;
letter-spacing: 0em;}



.white .userArea .date{
margin:10px 0 5px 0;
font-size: 11px;
letter-spacing: 0.1em;
color: #666;}
.red .userArea .date{
margin:10px 0 5px 0;
font-size: 11px;
letter-spacing: 0.1em;
color: #fff;}
.brick .userArea .date{
margin:10px 0 5px 0;
font-size: 11px;
letter-spacing: 0.1em;
color: #fff;}


.userArea .photo{
position: relative;
height: 414px;
width:414px;
margin: 0 auto;
}

.userArea .photo .detailphotoCover{
position: absolute;
top:0;
left: 0;
}

.userArea .photo .detailphoto{
z-index: -1;
position: absolute;
top: 57px;
left: 70px;
}


.userArea .comment{
line-height: 1.6em;
margin-bottom: 20px;
}

.white .userArea .comment{
color: #000;
}
.red .userArea .comment{
color: #000;
}
.brick .userArea .comment{
color: #fff;
}


.userArea .snsBtn li{
display: inline;
}

.userArea .snsBtn li.share{
position: relative;
top:-6px;
}

.userArea .close{
position: absolute;
top:10px;
right:10px;
}

.userArea .photo{
text-align: center;
margin-top: 20px;
}

.userArea .next{
position: absolute;
right: 0;
top:200px;
font-size: 30px;
}

.userArea .prev{
position: absolute;
left: 0;
top:200px;
font-size: 30px;
}

.userArea .product{
text-align: center;
margin:30px 30px 10px 30px;
}



/*box*/








.alh:hover{
  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
  cursor: pointer;
}

.realh{
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
  opacity:0.7;
}

.realh:hover{
  filter: alpha(opacity=100);
  -moz-opacity:1;
  opacity:1;
  cursor: pointer;
}



.centerElm{
width:960px;
margin:0 auto;
position: relative;
}

img { -ms-interpolation-mode: bicubic; }

#wrap{
position: relative;
width: 100%;
height: 100%;
overflow: hidden;
}

#bgElmA{
display: none;
width:1920px;
height: 600px;
position: absolute;
top:-27px;
left:50%;
margin-left: -960px;
z-index: -3;
background-image: url(../img/movie.png);
}
#bgElmAcover{
width:1920px;
height: 600px;
position: absolute;
top:-27px;
left:50%;
margin-left: -960px;
z-index: 0;
background-color: #f7f7f7;
display: block;
}

#bgElmB{
width:1421px;
height: 752px;
position: absolute;
top:-5px;
left:50%;
margin-left: -710px;
z-index: 0;
background-image: url(../img/himo.png);
}

#headerWrap{
position: relative;
z-index: 2;
width:100%;
background-image: url(../img/headerBg.png);
height: 46px;
background-position: center center;
background-repeat: no-repeat;
}

#indexMain{
height: 845px;
}

#indexMain #topLogo{
background-image: url(../img/topLogo.png);
width:360px;
height: 185px;
position: absolute;
top:62px;
top:32px;
left:50%;
margin-left: -200px;
}

#indexMain #topText{
background-image: url(../img/topText.png);
width:760px;
height: 72px;
position: absolute;
top:250px;
top:220px;
left:50%;
margin-left: -380px;
}

#indexMain #topFlyBtn{
background-image: url(../img/topFlyBtncom.png);
background-image: url(../img/topFlyBtn.png);
width:388px;
height: 179px;
position: absolute;
top:301px;
left:50%;
margin-left: -194px;
}

#indexMain #topFlyBtn p{
display: block;
background-image: url(../img/topFlyBtnani.gif);
width:19px;
height: 19px;
position: absolute;
top: 35px;
left: 52px;
}


#indexMain #topDesginBtn{
position: absolute;
top: 501px;
left: 26px;
background-image: url(../img/topDesginBtn.png);
width:225px;
height: 227px;
z-index: 2;
display: block;
}

#indexMain #topDesginBtn:hover{
background-image: url(../img/topDesginBtn_h.png);
}

#indexMain #topFlyBtn2{
position: absolute;
top: 585px;
left: 456px;
background-image: url(../img/topFlybtn2.png);
width: 183px;
height: 183px;
z-index: 2;
display: block;
}

#indexMain #topFlyBtn2:hover{
background-image: url(../img/topFlybtn2_h.png);
}

#indexMain #topHellowBtn{
position: absolute;
top: 490px;
left: 331px;
left: 275px;
background-image: url(../img/topHellowBtn.png);
width:184px;
height: 184px;
z-index: 2;
}
#indexMain #topHellowBtn:hover{
background-image: url(../img/topHellowBtn_h.png);
}

#indexMain #topHellowBtn:hover{
cursor: pointer;
}

#indexMain #topNewsArea{
position: absolute;
top: 419px;
left: 669px;
background-image: url(../img/topNewsBg.png);
width:360px;
height: 360px;
z-index: 2;
}

#indexMain #topNewsArea ul{
padding: 40px 75px;
width:210px;
}

#indexMain #topNewsArea ul li a dt{
color: #b70031;
font-weight: bold;
}

#indexMain #topNewsArea ul li{
margin-bottom: 5px;
zoom:1;
}

#indexMain #topNewsArea dl {
font-size: 11px;
line-height: 1.6;
}

#indexMain #topNewsArea dl dt{
font-size: 10px;
}


#indexMain #topShadow1{
width:183px;
height: 24px;
position: absolute;
top: 776px;
left: 47px;
text-align: center;
}

#indexMain #topShadow2{
width:151px;
height: 20px;
position: absolute;
top: 724px;
left: 345px;
left: 288px;
text-align: center;
}

#indexMain #topShadow2-2{
width:151px;
height: 20px;
position: absolute;
top: 809px;
left: 469px;
text-align: center;
}

#indexMain #topShadow3{
width:242px;
height: 31px;
position: absolute;
top: 796px;
left: 716px;
text-align: center;
}



#productArea{
height: 205px;
width: 100%;
background-image: url(../img/boxBg.gif);
margin-bottom: 30px;
}

#productArea{
padding-left: 20px;
}

#productArea ul li{
float: left;
width:193px;
height: 150px;
}

#productArea h3{
margin-left: 3px;
margin-bottom: 5px;
padding-top: 13px;
}

#productArea li:hover{
cursor: pointer;
}

#productArea li.noA:hover{
cursor: default;
}

#productArea .pro1{
	border-right: 1px dotted #ccc;
	position: relative
}
#productArea .pro1 .slide1{
background-image: url(../img/monopit1.png);
background-repeat: no-repeat;
background-position: center 33px;
}
#productArea .pro1 .slide1:hover,
#productArea .pro1 .slide1.on{
background-image: url(../img/monopit1_h.png);
}
#productArea .pro1 .slide2{
background-image: url(../img/monopit2.png);
background-repeat: no-repeat;
background-position: center 33px;
}
#productArea .pro1 .slide2:hover,
#productArea .pro1 .slide2.on{
background-image: url(../img/monopit2_h.png);
}


#productArea .pro1 span{
display: block;
background-image: url(../img/proDetail.gif);
background-repeat: no-repeat;
width:86px;
height: 23px;
margin:123px auto 0 auto;
}
#productArea .pro1 span:hover{
cursor: pointer;
background-image: url(../img/proDetail_h.gif);
}

#productArea .pro1 span.pits_logo{
	display: block;
	width: 47px;
	height: 57px;
	position: absolute;
	top: 0;
	right: 4px;
	background: url(../img/100th_logo_pits.png) no-repeat left top;
	margin: 0;
	z-index: 10
}
#productArea .pro1 span.pits_logo:hover{
	display: block;
	width: 47px;
	height: 57px;
	position: absolute;
	top: 0;
	right: 4px;
	background: url(../img/100th_logo_pits.png) no-repeat left top;
	margin: 0;
	z-index: 10;
	cursor: default
}


#productArea .pro2{
background-image: url(../img/product2.png);
background-repeat: no-repeat;
background-position: 26px 2px;
border-right: 1px dotted #ccc;
}
#productArea .pro2:hover{
background-image: url(../img/product2_h.png);
}

#productArea .pro2 span{
display: block;
background-image: url(../img/proDetail.gif);
background-repeat: no-repeat;
width:86px;
height: 23px;
margin:123px auto 0 auto;
}
#productArea .pro2 span:hover{
cursor: pointer;
background-image: url(../img/proDetail_h.gif);
}


#productArea .pro2.noA{
background-image: url(../img/product3.png);
background-repeat: no-repeat;
background-position: center center;
border-right: 1px dotted #ccc;
}
#productArea .pro2.noA:hover{
background-image: url(../img/product3.png);
}




#productArea .pro3{
background-image: url(../img/product3.png);
background-repeat: no-repeat;
background-position: center center;
border-right: 1px solid #ccc;
}
#productArea .pro3:hover{
background-image: url(../img/product3_h.png)
}

#productArea .pro3 span{
display: block;
background-image: url(../img/proDetail.gif);
background-repeat: no-repeat;
width:86px;
height: 23px;
margin:123px auto 0 auto;
}
#productArea .pro span:hover{
cursor: pointer;
background-image: url(../img/proDetail_h.gif);
}




#productArea .pro4{
background-image: url(../img/product4.png);
width:170px;
height: 150px;
background-repeat: no-repeat;
background-position: center 1px;
border-right: 1px solid #ccc;
}
#productArea .pro4:hover{
background-image: url(../img/product4_h.png)
}
/*
#productArea .pro4 span{
display: block;
background-image: url(../img/proNakami.png);
background-repeat: no-repeat;
width:65px;
height: 13px;
margin:128px auto 0 auto;
}
*/
#productArea .pro4 span:hover{
cursor: pointer;
}


#productArea .pro5{
background-image: url(../img/product5.png);
width:170px;
height: 150px;
background-repeat: no-repeat;
background-position: center 1px;
}
#productArea .pro5:hover{
background-image: url(../img/product5_h.png);
}

#productArea .pro5 a{
display: block;
width:100%;
height: 100%;
}

/*
#productArea .pro5 span{
display: block;
background-image: url(../img/proDown.png);
background-repeat: no-repeat;
width:76px;
height: 13px;
margin:128px auto 0 auto;
}
*/
#productArea .pro5 span:hover{
cursor:default;
}


#greeting .logo{
background-image: url(../img/minilogo.gif);
width:268px;
height: 159px;
position: absolute;
left:50%;
margin-left: -134px;
top:47px;
}

#greeting .title{
background-image: url(../img/greetingTitle.gif);
width:635px;
height: 22px;
position: absolute;
left:50%;
margin-left: -317px;
top: 200px;
top:210px;
}

#greeting .text{
top: 245px;
top:257px;
background-image: url(../img/greetingText.gif);
width: 548px;
height: 199px;
position: absolute;
left: 50%;
margin-left: -274px;
}

#greeting .tombowlogo{
background-image: url(../img/greetingLogo.gif);
width: 59px;
height: 46px;
position: absolute;
left: 50%;
margin-left: -30px;
top: 464px;
}

#greeting{
}

body{
min-width: 960px;
background-image:none;
background-color: #f7f7f7;
}



/*---------------------------------
* デザイン展
*
*
----------------------------------*/
section#design header{
	position: relative;
	height: 34px;
	margin-bottom: 30px;
}
section#design nav{
	position: absolute;
	top: 4px;
	right: 0;
	width: 435px;
	height: 29px;
}
section#design nav ul li{
	float: right;
	margin-left: 25px;
	margin-right: 0;
}
section#design nav ul li a{
	display: inline-block;
	height: auto
}
section#design nav ul li a span{
	display: block
}
section#design nav ul li a span span{
	display: block;
	width: 100%;
	height: 27px;
	text-indent: -9999px;
}
section#design nav ul li a.favo{
	background: url(../img/design/lnav_favorite.gif) no-repeat left top;
	width: 88px;
}
section#design nav ul li.active a.favo{
	border-bottom: 1px solid #c07c7c;	
}
section#design nav ul li.active a.favo span{
	border-bottom: 1px solid #e75f5f;
}
section#design nav ul li a.graph{
	background: url(../img/design/lnav_graphics.gif) no-repeat left top;
	width: 89px;
}
section#design nav ul li.active a.graph{
	border-bottom: 1px solid #aea29a;	
}
section#design nav ul li.active a.graph span{
	border-bottom: 1px solid #c3ab9c;
}
section#design nav ul li a.prod{
	background: url(../img/design/lnav_products.gif) no-repeat left top;
	width: 102px;
}
section#design nav ul li.active a.prod{
	border-bottom: 1px solid #96b2b9;	
}
section#design nav ul li.active a.prod span{
	border-bottom: 1px solid #92cbd9;
}
section#design nav ul li a.all{
	background: url(../img/design/lnav_all.gif) no-repeat left top;
	width: 53px;
}
section#design nav ul li.active a.all{
	border-bottom: 1px solid #9b9f9c;	
}
section#design nav ul li.active a.all span{
	border-bottom: 1px solid #9da59f;
}
section#design nav ul li.active a.favo span span,
section#design nav ul li.active a.graph span span,
section#design nav ul li.active a.prod span span,
section#design nav ul li.active a.all span span{
	border-bottom: 0;
}
#container{
	width: 970px
}
section#design div.item{
	width: 185px;
  	margin: 4px;
  	float: left;
}
section#design div.item span.itemTop{
	background: url(../img/design/panel_top.gif) no-repeat left top;
	width: 185px;
	height: 2px;
	line-height: 0;
	font-size: 0;
	display: block;
}
section#design div.item span.itemFoot{
	background: url(../img/design/panel_btm.gif) no-repeat left top;
	width: 185px;
	height: 5px;
	line-height: 0;
	font-size: 0;
	display: block;
}
section#design div.item div.itembody{
	background: url(../img/design/panel_body.gif) repeat-y left top;
	width: 179px;
	height: auto;
	line-height: 0;
	font-size: 0;
	padding: 0 3px;
	position: relative;
}
section#design div.item p.bg{
	display: block;
	width: 178px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 3px;
	background: #fff;
	filter: alpha(opacity=0.9);
  	-moz-opacity:0.9;
  	opacity:0.9;
  	z-index: 5;
  	display: none
}
section#design div.item p.img{
	padding: 4px;
}
section#design div.item p.like{
	position: absolute;
	top: 2px;
	right: 4px;
	background: url(../img/design/like_mark.gif) no-repeat 10px center #333333;
	color: #fff;
	display: block;
	padding: 4px 8px 1px 20px;
	min-width: 22px;
	text-align: right;
	font-size: 10px;
	z-index: 1
}
section#design div.item div.meta{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 2px;
	left: 3px;
	text-align: center;
	vertical-align: middle;
	z-index: 10;
	display: none
}

/*---------------------------------
* イベント
*
*
----------------------------------*/
#tombowLogo  {
	position: relative;
	top: 65px;
	left: 345px;
	z-index: 10;
}
